<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ArrowDown</key>
	<string>Abajo</string>
	<key>ArrowLeft</key>
	<string>Izquierda</string>
	<key>ArrowRight</key>
	<string>Derecha</string>
	<key>ArrowUp</key>
	<string>Arriba</string>
	<key>BadCode</key>
	<string>¡Advertencia! ¡Estás tratando de registrar Bub &amp; Bob X con un código pirateado!</string>
	<key>Code</key>
	<string>Código</string>
	<key>Connecting</key>
	<string>Conectando...</string>
	<key>ConnectionErr</key>
	<string>Imposible conectarse al servidor. Tu conexión a internet debe de estar caída.</string>
	<key>CurVersion</key>
	<string>Tu versión</string>
	<key>Demo</key>
	<string>Versión no registrada</string>
	<key>DemoNotAvailable</key>
	<string>Esta función no está disponible en la versión no registrada de Bub &amp; Bob X. Registra el juego para desbloquear todas las funciones.</string>
	<key>EditorUnreg</key>
	<string>Puedes crear niveles en la versión no registrada de Bub &amp; Bob X. Sin embargo, debes registrar el juego para jugar en los niveles editados.</string>
	<key>EnterCode</key>
	<string>Por favor, ingresa el código de registro en el campo apropiado.</string>
	<key>EnterName</key>
	<string>Por favor, ingresa tu nombre en el campo apropiado.</string>
	<key>Error</key>
	<string>Error</string>
	<key>Highscores</key>
	<string>Puntajes</string>
	<key>Hiscore Empty</key>
	<string>No hay entradas</string>
	<key>InvalidCode</key>
	<string>Tu compra fue exitosa, pero el código de registro (%s) enviado por Kagi es inválido. Por favor, contacta al servicio de soporte de McSebi (bubx@mcsebi.com).</string>
	<key>KeyPad</key>
	<string>Tecl. núm.</string>
	<key>LoadingGraphics</key>
	<string>Cargando gráficos...</string>
	<key>LoadingSound</key>
	<string>Cargando sonidos...</string>
	<key>NewVersion</key>
	<string>Nueva versión</string>
	<key>NoUpdateAvailable</key>
	<string>Tienes la versión más reciente de Bub &amp; Bob X.</string>
	<key>OnlineHighscores</key>
	<string>Puntajes altos en línea</string>
	<key>Register</key>
	<string>Registrar</string>
	<key>RegisteredTo</key>
	<string>Registrado a nombre de:</string>
	<key>RestoreFailed</key>
	<string>No se pudo recuperar el juego guardado. Los datos de juegos guardados parecen estar corruptos.</string>
	<key>ScoreLow</key>
	<string>Lo sentimos, tu puntaje es muy bajo para ingresar al Top 100.</string>
	<key>Space</key>
	<string>Espacio</string>
	<key>ThanksRegister</key>
	<string>¡Gracias por registrar Bub &amp; Bob X! ¡Todos los niveles y demás funciones han sido desbloqueadas!</string>
	<key>UnregMessage</key>
	<string>Esta es la versión no registrada de Bub &amp; Bob X. Registra el juego para desbloquear todos los niveles y demás funciones.</string>
	<key>Unregistered</key>
	<string>Versión no registrada</string>
	<key>UpdateAvailable</key>
	<string>¡Una nueva versión de Bub &amp; Bob X está disponible!</string>
	<key>UploadErr</key>
	<string>Imposible subir tu puntaje. Tu conexión a internet debe de estar caída.</string>
	<key>UploadOK</key>
	<string>¡Tu puntaje ha sido satisfactoriamente añadido a los Puntajes altos en línea!</string>
	<key>VersionReject</key>
	<string>Tu copia de Bub &amp; Bob X está desactualizada. Por favor, utiliza la versión más reciente.</string>
	<key>WrongCode</key>
	<string>El código de registro que ingresaste es incorrecto. Por favor, trata de nuevo.</string>
</dict>
</plist>
